* {
 	font-family: "Courier New", monospace;
 	font-size: 20px;

}
#p3 {
    color: yellow;
}

.languages {
 	background-color: green;
}



h1 { font-size: 4rem;

}
#h2 { text-transform: uppercase;
}

li[id]{
	border-width: 2px;
 	border-style: solid;
 	border-color: navy;
 	width: 90%;
}

img+ul{
    list-style-type: none;
}

img	{	
	height: 300px;
 	widows: 300px;
 	border-radius: 150px;

}

ul ~ p {
 	text-align: center;
 	color: black;
}

 body > section > p {letter-spacing: 2px;}
